Bug 67751 - Add mips support.
Add mips support.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: postgresql (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-01 12:56 EDT by hjl
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-01 12:57:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Support Linux/mips (847 bytes, patch)
2002-07-01 12:57 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2002-07-01 12:56:41 EDT
Here is a patch for Linux/mips.
Comment 1 hjl 2002-07-01 12:57:19 EDT
Created attachment 63264 [details]
Support Linux/mips
Comment 2 Trond Eivind Glomsrxd 2002-07-03 14:40:15 EDT
Please submit the patch upstream, we don't support this arch.

Note You need to log in before you can comment on or make changes to this bug.